@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- modal Section
----------------------------------------------------------------------*/
.modal-content {
	-webkit-box-shadow: 0 0px 15px rgba(255,255,255,.4);
    box-shadow: 0 0px 15px rgba(255,255,255,.4);
}
.modal-header {
	background-color:#2c2d2c;
	border-bottom: 1px solid #2c2d2c;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.modal-title {
	font-size:28px;
	font-size:2.8rem;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#fff;
}
.modal-header .close {
	color:#fff;
}
.modal-body {
	background-color:#f1f1f1;
}
.modal-footer {
	background-color:#2c2d2c;
	border-top: 1px solid #2c2d2c;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #2c2d2c;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}

.services-out {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0;
	margin-left: -2px;
	margin-right: -2px;
}
.service-item {
	border:1px solid #ebebeb;
	margin-top: 15px;
	margin-bottom: 15px;
	border-radius: 0;
	/*box-shadow: 0 1px 2px #ebebeb;*/
	padding:0;
	background-color: #fff;
	transition: all ease 0.3s;
}

.service-banner {
	height: 120px;
	width: 100%;
	background-size: cover;
	background-position: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding: 0 30px;
	transition: all ease 0.3s;
	/*background-image: linear-gradient(90deg, #82509d, #2e33e8);*/
}
.service-banner h3 {
	color: #fff;
	margin: 0 0 15px;
	font-family: 'MarkPro-Book';
	font-size: 18px;
	
}
.service-banner p {
	width: 100%;
    text-align: right;
	margin: 0;
	color: #fff;
	font-family: 'MarkPro-Book';
	font-size: 18px;
}

.service-text {
	margin-top: 15px;
	margin-bottom: 15px;
	height: 230px;
	display: table;
	color: #333;
}
.service-text p {
	margin-top: 15px;
	margin-bottom: 15px;
}

.service-text .fa {
	margin-left: 10px;
}
/*.services-out:nth-child(1) .fa {
	color: #ed8136;
}
.services-out:nth-child(2) .fa {
	color: #e92b5a;
}

.services-out:nth-child(3) .fa {
	color: #3862ff;
}
.services-out:nth-child(4) .fa {
	color: #00a453;
}
.services-out:nth-child(5) .fa {
	color: #82509d;
}
.services-out:nth-child(6) .fa {
	color: #e8dc47;
}*/
.service-text h3 {
	position: relative;
	font-size: 18px;
	color: #1c2a4a;
}
.service-text p {
	font-size: 14px;
	color: #1c2a4a;
	font-family: 'MarkPro-Book';
}

.da-line {
	position: absolute;
	bottom: -15px;
	left: 15px;
	height: 3px;
	width: 50px;
	background-color: #d2d4db;
}
/*.service-item .green-hover {
	width: auto;
}*/
.service-item:hover .green-hover,
.service-item:hover .green-hover .fa {
	color: var(--green);
	transition: all ease 0.25s;
}

.service-text span img {
	max-height: 90px;
	margin: 0 auto;
}


.widget-out {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0;
	margin-left: -2px;
	margin-right: -2px;
}
.widget-item {
	border:1px solid #ebebeb;
	margin-top: 15px;
	margin-bottom: 15px;
	border-radius: 10px;
	box-shadow: 0 1px 2px #ebebeb;
	padding:0;
	background-color: #fff;
	transition: all ease 0.3s;
}
.widget-banner {
	height: 90px;
	width: 100%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding: 0 30px;
	background-color: #7b3c8a;
}
.widget-banner p {
	width: 100%;
    text-align: right;
	margin: 0;
	color: #fff;
	font-family: 'MarkPro-Book';
	font-size: 18px;
}

.widget-text {
	margin-top: 15px;
	margin-bottom: 15px;
	height: 230px;
	display: table;
	color: #333;
}
.widget-text p {
	margin-bottom: 5px;
}
.widget-text h1,
.widget-text h2,
.widget-text h3 {
	position: relative;
	font-size: 18px;
	color: #1c2a4a;
	margin-top: 20px;
	margin-bottom: 20px;
}
.widget-text p {
	font-size: 14px;
	color: #1c2a4a;
	font-family: 'MarkPro-Book';
}
.widget-text h3:before {
	content: '';
	position: absolute;
	bottom: -10px;
	left: 0;
	height: 3px;
	width: 50px;
	background-color: #d2d4db;
}
.widget-text span img {
	max-height: 90px;
	margin: 0 auto;
}




/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.services-out {
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 15px;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	/*#middle-menu,
	#content  {
		background-image: url(../img/middle-right.png);
		background-position: right bottom;
		background-size: auto 90%;
		background-repeat: no-repeat;
	}*/
	.service-item:hover {
		border-color: #2a003f !important;
	}
	.service-item:hover > .service-banner {
		/*transform: scale(1.05);*/
		background-color: #2a003f !important;
		
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.services-out {
		/*padding-left: 30px;
		padding-right: 30px;*/
		margin-bottom: 0;
	}
	.service-text h3 {
		position: relative;
		/*font-size: 25px;*/
		font-size: 18px;
		color: #1c2a4a;
	}
	.service-text p {
		/*font-size: 18px;*/
		font-size: 14px;
		color: #1c2a4a;
		font-family: 'MarkPro-Book';
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}